Subject: bug#44301: closed (Done)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 02 Nov 2020 18:26:02 +0000

Your bug report

#44301: Black screen in Guix System installation

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
44301: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=44301
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Done
From: [email-masked]
To: [email-masked]
Date: Mon, 2 Nov 2020 19:25:00 +0100 (CET)
List-Id: <debbugs-submit.debbugs.gnu.org>

done

Subject: Black screen in Guix System installation
From: [email-masked]
To: Bug Guix <[email-masked]>
Date: Thu, 29 Oct 2020 07:03:30 +0100 (CET)
List-Id: <debbugs-submit.debbugs.gnu.org>

I have this problem to install Guix System:

[Attachment]

After this, the screen turns black and nothing is displayed.

I first downloaded the Guix System, extracted the iso with this command: "unxz" and then burned it to a 4.7GB DVD-R with "Brasero". I did not sign the downloaded file from the beginning